/* --------- Begin sprites for new icons (permanent) ----------*/
.pdf_icon	{background:url('/images/sprites.gif') no-repeat 0px -868px;width:16px;height:15px;border:0px;padding:0px 4px;line-height:15px;float:right;}
.flash_icon	{background:url('/images/sprites.gif') no-repeat 0px -899px;width:15px;height:15px;border:0px;padding:0px 4px;line-height:15px;float:right;}
.help_icon	{background:url('/images/sprites.gif') no-repeat 0px -835px;width:12px;height:12px;border:0px;padding:0px 0px;line-height:12px;float:right;}
.video_icon	{background:url('/images/sprites.gif') no-repeat 0px -814px;width:16px;height:12px;border:0px;padding:0px 0px;line-height:12px;float:right;}
.rss_icon	{background:url('/images/sprites.gif') no-repeat 0px -913px;width:22px;height:22px;border:0px;padding:0px 0px;line-height:22px;float:right;}
.excel_icon {background:url('/images/icon_xcel.gif') no-repeat 0px 0px;width:15px;height:15px;border:0px;padding:0px 0px;line-height:22px;float:right;}
/* --------- End sprites for new icons (permanent) ----------*/

/* --------- Begin Global Styles for Market Ed Pages (Permanent)----------*/
.clear {
	clear: both;
}
.clearzero {
	clear: both;
	height: 0;
}
.hide {
	display: none;
}
.show {
	display: ;
}
.sidebar_section_header {
	padding: 4px 4px 4px 2px;
	font-weight: bold;
	font-size: 14px;
	color: #cc6600;
	border-top: 1px solid #ccc;
}
.user_center_header {
	padding: 0px 4px 4px 2px;
	font-weight: bold;
	font-size: 12px;
	color: #cc6600;
}
.sidebar_content {
	padding: 0px 2px 20px 8px;
	font-size: 11px;
}
.view_all, .viewAll {
	font: normal 11px arial;
	background: none;
	padding-left: 0px;
}
.pipe {
	color: #333;
	padding: 0 10px;
	font-size: 12px;
}
#content_sidebar .pipe {
	padding: 0 2px;
}
.pipe_sm {
	color: #333;
	padding: 0 6px;
	font-size: 11px;
}
.iconRight {
	float: right;
	padding-right: 0px;
}
.right {
	float: right;
	margin: 5px;
	padding: 2px;
}
.left {
	float: left;
	margin: 5px;
	padding: 2px;
}
.center {
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
.disclaimer {
	clear: both;
	font-size: 10px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}
#cme_print_logo {
	display: none;
}
.pdfthumb {
	float: left;
	padding: 0px 5px 5px 0px;
}

/* --------- End Global Styles for Market Ed Pages (Permanent)----------*/


/* --------- Begin Table Styles for Market Ed Pages (Temporary)----------*/
#tab-container {
	width: 720px;
}
#data_tables { 
	margin-top: 0px;
} 
#data_charts #tabs, #data_tables .tabs { 
	float: left;
	width: 100%;
	background: #fff;
	line-height: normal;
	border: 0px solid #5397C5;
	padding-left: 0pt;
}
#data_charts #tabs ul, #data_tables .tabs ul { 
	margin: 0;
	padding: 10px 10px 0px 0px;
	list-style: none;
}
#data_charts #tabs li, #data_tables .tabs li {display: table-cell; float: left; padding:0 2px 0 0;}
#pr#data_charts #tabs a, #data_tables .tabs a { 
	float: left;
	background-color: #EBF6FA;
	margin: 0;
	padding: 0 0 0 2px;
	text-decoration: none;
}
#education_tabs #pr#data_charts #tabs a, #education_tabs #data_tables .tabs a { 
	color: #666666;
	background-color: #f2f2ea;
}
#data_charts #tabs a span, #data_tables .tabs a span { 
	float: left;
	display: block;
	background-color: #EBF6FA;
	padding: 7px 12px 3px 8px;
	color: #666666;
	font: normal 11px arial;
	vertical-align: middle;
	height: 18px;
	cursor: hand;
}
#data_charts #tabs.reducedPad a span, #data_tables .tabs.reducedPad a span { 
	padding: 7px 7px 3px 5px;
}
#education_tabs #data_charts #tabs a span, #education_tabs #data_tables .tabs a span{
	background-color: #f2f2ea;
	cursor: hand;
}
#data_tables .tabs a span.vol {
	font: normal 11px arial;
}
#data_charts #tabs a:hover span, #data_tables .tabs a:hover span { 
	color: #000;
	font: normal 11px arial;
	background-color: #CAE4F3;
}
#education_tabs #data_charts #tabs a:hover span, #education_tabs #data_tables .tabs a:hover span { 
	color: #333333;
	background-color: #cbc9bc;
}
#data_charts #tabs a:hover, #data_tables .tabs a:hover { 
	background-position: 0% -19px;
	background-color: #CAE4F3;
}
#education_tabs #data_charts #tabs a:hover, #education_tabs #data_tables .tabs a:hover { 
	background-color: #cbc9bc;
}
#data_charts #tabs a:hover span, #data_tables .tabs a:hover span { 
	background-color: #CAE4F3;
}
#education_tabs #data_charts #tabs a:hover span, #education_tabs #data_tables .tabs a:hover span { 
	background-color: #cbc9bc;
}
#data_charts #tabs .on li, #product_slate #data_tables .tabs .on li { 
	display: table-cell;
	float: left;
	padding-left: 0px;
	padding-right: 2px;
}
#data_charts #tabs .on a, #data_tables .tabs .on a { 
	float: left;
	background-color: #CAE4F3;
	margin: 0;
	padding: 0px;
	text-decoration: none;
}
#education_tabs #data_charts #tabs .on a, #education_tabs #data_tables .tabs .on a { 
	background-color: #cbc9bc;
}
#data_charts #tabs .on a span, #data_tables .tabs .on a span { 
	background-color: #CAE4F3;
	color: #000;
	background-position: 100% -19px;
	vertical-align: middle;
	padding: 7px 5px 3px 7px;
}
#education_tabs #data_charts #tabs .on a span, #education_tabs #data_tables .tabs .on a span { 
	background-color: #cbc9bc;
}
#data_charts .tabs .on a span.vol, #data_tables .tabs .on a span.vol {
	font: bold 11px arial;
}
#data_charts .tabs .on a:hover span.vol, #data_tables .tabs .on a:hover span.vol {
	font: bold 11px arial;
	background-color: #cbc9bc;
}
#education_tabs #data_charts .tabs .on a:hover span.vol, #education_tabs #data_tables .tabs .on a:hover span.vol {
	background-color: #cbc9bc;
}
#data_charts #tabs a:hover span, #data_tables .tabs a:hover span { 
	color: #000;
	font: normal 11px arial;
}
#data_charts .tabs a:hover span.vol, #data_tables .tabs a:hover span.vol {
	font: normal 11px arial;	
	background-color: #d6d4c7;
}
#data_charts #tabs .on a:hover, #data_tables .tabs .on a:hover { 
	background-position: 0% -19px;
}
#data_charts #tabs .on a:hover span, #data_tables .tabs .on a:hover span { 
	background-position: 100% -19px;
}
#slateTable table {
	background-color: #fff;
	width: 720px;
}
#slateTable {
	padding: 0px;
	display: block;
	float: left;
	border-top: 10px solid #CAE4F3;
	margin-bottom: 30px;
	width: 720px;
}
#data_tables .tabs #otcLink {
	font-size: 11px;
	float: right;
	background: none;
	border: none;
}
#data_tables .tabs #otcLink a {
	background: none;
	border: none;
}
#data_tables .tabs #otcLink a:hover {
	text-decoration: underline;
}
#tabTables {
	display: block;
	float: left;
}
#tabTables_full {
	display: block;
}
table.ProductTable {
	width: 100%;
}
.tableDIV{
	display: table-cell;
	float: left;
	width: 100%;
	height: 100%;
}
.tableDIV_th, .tableDIV_th_wide {
	display: table-cell;
	float: left;
	width: 370px;
	clear: both;
	background-color: #cbc9bc;
	font: 12px arial;
	color: #fff;
	padding: 0;
	margin: 0;
	white-space: nowrap;
	vertical-align: middle;
	height: 0;
}
.tableDIV_th_wide {
	width: 700px;
}
.tableDIV_tr{
	display: table-cell;
	float: left;
	width: 100%;
	clear: both;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	border-color: #ccc;	
	background: #fff;
	font: 12px arial;
}
.tableDIV_td{
	display: table-cell;
	float: left;
	border-width: 0px 0px 0px 1px;
	border-style: solid;
	border-color: #fff;
	background: transparent;
	padding: 0px 5px 0px 5px;
	vertical-align: middle;
}
.tableDIV_tdHeader{
	display: table-cell;
	float: left;
	padding: 0px 0px 0px 0px;
	vertical-align: middle;
	font: 11px arial;
}
.ProductTable th {
	text-align: center;
	height: 20px;
	vertical-align: middle;
	horizontal-align: bottom;
	background: #fff;
	padding: 3px 2px 3px 2px;
	font: 11px arial;
	border-bottom: 1px solid #ccc;
}
.ProductTable td {
	text-align: center;
	height: 100%;
	vertical-align: middle;
	padding: 3px 2px 3px 2px;
	font: 11px arial;
	border-bottom: 1px solid #ccc;
}

#tabTables p {
	font-size: 11px;
	margin: 0;
	padding: 3px;
}

#table1_wide, #table2_wide, #table3_wide, #table4_wide, #table5_wide, #table6_wide, #table7_wide, #table8_wide, #table9_wide, #table20_wide, #table21_wide {
	border: 8px solid #cbc9bc;
	width: 720px;
	padding: 5px;
	background-color: #E9E8E2;
}
#table1_fullwide {
	border: 8px solid #cbc9bc;
	padding: 5px;
	background-color: #E9E8E2;
}
td.desc {
	padding: 4px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
}

/* --------- End Table Styles for Market Ed Pages (Temporary)----------*/



/* --------- Begin New Tab Styles for Market Ed Pages/Delayed Quotes (Permanent)----------*/
.DelayedQuoteTabs span {
	background: #EBF6FA none repeat scroll 0 0;
	padding: 4px 0 2px 7px;
}
.on span, .tab_on span {
	background: #CAE4F3 none repeat scroll 0 0;
	color: #000000;
	padding: 4px 0 2px 7px;
}
.DelayedQuoteTabs {
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.DelayedQuoteTabs .on, .DelayedQuoteTabs .tab_on{
	background: #CAE4F3 none repeat scroll 0 0;
	float: left;
	line-height: 27px;
	margin-right: 3px;
	padding: 0 7px 0 0;
}
.DelayedQuoteTabs li {
	background: #EBF6FA none repeat scroll 0 0;
	float: left;
	line-height: 27px;
	margin-right: 3px;
	padding: 0 7px 0 0;
}
.DelayedQuoteTabs a {
	color: #666666;
}
.DelayedQuoteTabsBase {
	background: #CAE4F3 none repeat scroll 0 0;
	display: table;
	float: left;
	height: 5px;
	margin-top: -2px;
	width: 100%;
	color: rgb(255, 255, 255); 
	padding-top: 4px; 
	vertical-align: middle; 
	white-space: nowrap;
}
#product_slate_l1, #product_slate_l2, #product_slate_l3, #product_slate_l4, #product_slate_l5, #product_slate_l6, #product_slate_l7  {
	display: none;
}

#product_slate_h1, #product_slate_h2, #product_slate_h3, #product_slate_h4, #product_slate_h5, #product_slate_h6, #product_slate_h7 {
	display: none;
}

/* --------- End New Tab Styles for Market Ed Pages/Delayed Quotes (Permanent)----------*/

/* --------- Begin Bullet Styles for Market Ed Pages (Permanent) ---------- */
ul {
	padding-left: 8px;
}
li {
	background: url(/images/bullet_square.gif) no-repeat 0px 4px;
	padding-bottom: 3px;
}
.jcarousel-list li {
	background: none;
	padding: 0px;
}
#education_tabs ul {
	padding-left: 0px;
}
/* --------- End Bullet Styles for Market Ed Pages (Permanent) ----------*/


/* --------- Begin Styles for Browse All Page (Permanent) ----------*/

.browseall_header {
	padding: 4px 4px 4px 2px;
	font-weight: bold;
	font-size: 12px;
	color: #222;
}
/* --------- End Styles for Browse All Page (Permanent) ----------*/





/* --------- Begin Styles for Market Commentary (Permanent)----------*/
.market_commentary_link {
	float: left; 
	padding: 8px; 
	padding-left: 14px; 
	font-size: 11px; 
	background-repeat: no-repeat; 
	background-position: 4px 10px;
	width: 500px;
}
.market_commentary_link span {
	color: #999;
}

.market_commentary_disclaimer {
	font-size: 11px; 
	padding-top: 10px; 
	padding-bottom: 25px;
	clear: both;
}

/* --------- End Styles for Market Commentary (Permanent)----------*/


/* --------- Begin Styles for Video Page (Permanent)----------*/
.featured_video_item {float:left; background:#B7CCDF url(../images/background-bluegrad-sm.jpg) repeat-x; min-height:85px; border:1px solid #b5ccde; margin-bottom:2px;}
.featured_video_thumbnail {padding:6px; float:left; width:74px; height:74px;}
.featured_video_title {
	font-size: 10px;
	width: 140px;
	padding: 5px;
	float: left;
}
.featured_video_title a {
	font-size: 12px;
	font-weight: bold;
}
.featured_video_description {
	padding: 5px;
	padding-top: 0px;
	font-size: 10px;
	width: 140px;
	float: left;
}
.featured_video_description a {
	font-weight: normal;
}
.videoSection{
	float: left; 
	padding: 0px;
	padding-top: 10px; 
	display: none;
}
.topicSection, .topicSectionA{
	float: left;
	display: none;
}
.videoCategories{
	height: 14px;
	padding-top: 0px;
}
.videoDescription {
	height: 245px;
	width: 184px;
	padding: 6px;
	padding-bottom: 0px;
	float: left;
}
.video_highlight {
	background-image: url(../images/video-border.gif);
	border: 1px solid #DBECEF;
	border-bottom: 0px;
	width: 182px;
}
.videoPlayerSkin{
	width: 978px;
	height: 348px;
	padding-bottom: 10px;
	padding-top: 5px;
	background-image: url(../images/video-player-skin.gif);
	display: none;
	border: 1px solid #DBECEF;
}
.video_tn {
	padding: 6px;
	float: left;
}
.video_desc {
	width: 170px;
	padding: 6px;
	padding-top: 0px;
	padding-bottom: 0px;
	float: left;
	font-size: 11px;
}
.video_detail {
	padding-top: 8px;
}
.video_detail a {
	font-weight: normal;
}
.video_content_frame {
	padding: 10px; 
	font-size: 11px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 12px;
	background-color: #FFF;
	border: 1px solid #CCC;
	width: 540px;
	height: 295px;
	float: left;
}
.video_content_frame_chapter {
	padding: 10px; 
	font-size: 11px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 12px;
	background-color: #FFF;
	border: 1px solid #CCC;
	width: 220px;
	height: 313px;
	float: left;
}
.video_iframe_container {
	padding: 5px 0px 0px 2px; 
	float: left;
}

/* New Test Styles for Tools page */

.videoDescription_tools {
	width: 98%;
	padding: 6px;
	padding-bottom: 0px;
	float: left;
}

.video_tn_tools {
	padding: 6px;
	float: left;
}


.video_desc_tools {
	width: 80%;
	padding: 6px;
	padding-top: 5px;
	padding-bottom: 0px;
	float: left;
	font-size: 11px;
}

.video_desc_tools a {
	font-weight:bold;
	font-size: 14px;	
}

/* End New Test Styles for Tools page */




#managed_futures_video_iframe {
	border: 0px none;
}
.video_article_description {
	border-bottom: 2px solid #999; 
	padding-bottom: 10px;
}
.video_related_links img{
	margin-left: 50px;
}
.cme_blog_text {
	font-size: 11px;
	padding: 45px 14px;
	padding-bottom: 0px;
	padding-left: 14px;
}
#cme_blog {
	background: #FFFFFF url(../images/open-markets-bg.gif) repeat-x top;
}
#cme_blog_bottom {
	background: #FFFFFF url(../images/open-markets-bg-bottom.gif) top;
	height: 12px;
}

#video_topic1, #video_topic2, #video_topic3, #video_topic4, #video_topic5, #video_topic6,
#video_topic7, #video_topic8,
#video_topicA1, #video_topicA2, #video_topicA3, #video_topicA4, #video_topicA5, #video_topicA6 {
	float: left;
	color: #0575B9;
	cursor: pointer;
}
#content_wide div.video_topic_on {
	color: #333333;
	cursor: text;
}
.video_pipe {
	float: left;
	margin: 0px 10px 0px 10px;
}
/* --------- End Styles for Video Page (Permanent)----------*/


/* --------- Begin Global Market Ed Styles (Permanent) ----------*/
.user_center_details {
	padding: 2px 0 2px 2px;
	font-size: 11px;
}

.user_center_details select {
	width: 185px;
}

.user_center_text {
	float: left;
	width: 60px;
	font-size: 9px;
}

.user_center_dropdown {
	float: left;
	height: 23px;
	margin-top: 3px;
}

.user_center_button {
	float: left;
	height: 23px;
	margin-top: 3px;
	padding-left: 10px;
}

.user_center_create {
	float: left;
	height: 28px;
	padding-left: 12px;
	line-height: 12px;
}

table.snapshotpadding td {
	padding: 2px 0px 2px 2px;
	border-bottom: 1px solid #CCCCCC;
}

.pdf {
	background-image: none;
}

.articletitle {
	font-size: 20px;
	font-weight: bold;
	padding-top: 8px;
	color: #CC6600;
}

#article_keywords_right {
	float: right;
}

#article_keywords_left {
	float: left;
}

#article_related_content {
	font-size: 11px;
}

#article_content {
	clear: both;
	padding-top: 5px;
	padding-bottom: 10px;
	font-size: 12px;
}

#article_content p {
	margin-bottom: 11px;
}

.article_image_left {
	float: left;
	margin-right: 11px;
}

.article_image_right {
	float: right;
	margin-left: 6px;
}

.article_video {
	margin-top: 10px;
	margin-bottom: 5px;
}

#browse-assets {
	float: left;
}

#browse-topics {
	float: left;
	padding-left: 55px;
}
	
#browse-content {
	float: left;
	padding-left: 55px;
}

#myTable td img {
	padding-right: 4px;
}
	
.header a:hover {
	color: #0575B9;
}

.error {
	font: bold 12px arial;
	color: red;
	margin: 4px auto;
	width: 100%;
}
	
.clearing {
	font-size: 11px;
}

.glossaryterm {
	padding-top: 10px;
	font-weight: bold;
	font-size: 10px;
}

.glossarydef {
	font-size: 10px;
}

.content_section_header {
	margin-bottom: 6px;
	font-weight: bold;
	font-size: 14px;
	color: #cc6600;
}

#content_main .bottom_border {
	padding-bottom: 4px;
	border-bottom: 1px solid #ccc;
}

#content_sidebar .bottom_border {
	margin-bottom: 5px;
	border-bottom: 1px solid #ccc;
}

#content_wide .bottom_border {
	margin-bottom: 5px;
	border-bottom: 1px solid #ccc;
}

.sidebar_title_text {
	padding: 4px 4px 4px 2px;
	font-weight: bold;
	font-size: 14px;
	color: #cc6600;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}

#tab-container_sm {
	width: 350px;
}

#tab-container_full {
	width: 100%;
}

.tableDIV_th {
	width: 350px;
}

#table1, #table2, #table3, #table4 {
	border: 8px solid #cbc9bc;
	width: 350px;
	padding: 6px;
	background-color: #E9E8E2;
}

#table1 p, #table2 p, #table3 p, #table4 p {
	font-size: 11px;
	margin: 0;
	padding: 3px;	
}

#table1 tr, #table2 tr, #table3 tr, #table4 tr {
	padding: 6px;	
}

.tabTableHeader {
	background-color: #ebebeb;
	font-weight: bold;
	padding-left: 4px;
	font-size: 11px;
}

#education_tabs .tabTableHeader {
	background-color: #e9e8e2;
	font-weight: bold;
	padding-left: 4px;
	font-size: 12px;
	color: #CC6600;
}

#weather_links .tabTableHeader {
	background-color: #ffffff;
	font-weight: bold;
	padding-left: 4px;
	font-size: 11px;
	color: #CC6600;
}

#rss_table .tabTableHeader {
	background-color: #ffffff;
	font-weight: bold;
	padding-left: 4px;
	font-size: 11px;
	color: #CC6600;
}

#rssTable {
	width: 720px;
	border: 1px solid #ccc;
	border-top: none;
}

#rssTable td {
	border-top: 1px solid #ccc;
}

#education_tabs td {
	background-color: #e9e8e2;
	border-top: 0px;
}

#content_main {
	float: left;
	width: 720px;
	background: #fff;
	margin-top: 5px;
}

#content_margin {
	float: left;
	width: 18px;
	background: #fff;
}

#content_sidebar {
	float: right;
	width: 244px;
	background: #fff;
}

#content_wide {
	width: 980px;
	background: #fff;
}

#news_banner{
	margin-bottom: 30px;
}

.banner_720x84 {
	border: 1px solid #CCC;
	margin-bottom: 30px;
	padding-bottom: 0px;
	height: 84px;
	width: 720px;
}

.banner_720x73 {
	border: 1px solid #CCC;
	margin-bottom: 30px;
	padding-bottom: 0px;
	height: 73px;
}

.banner_720 {
	margin-bottom: 30px;
	padding-bottom: 0px;
}

#breadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-bottom: 10px;
}

#education_materials_container {
	padding: 10px;
	background-color: #E9E8E3;
	border: 5px solid #CCCABD;
}

#about{
	margin-bottom: 20px;
}

#about .sidebar_content{
	background-color: #E9E8E2;
	padding: 10px;
}

#content_main #about {
	margin-top: 0px;
}

#about .main_content {
	padding: 10px;
	background-color: #E9E8E2;
}

#contact_us {
	margin-bottom: 10px;
}

#strategic_partners {
	margin-bottom: 30px;
}

#contact_us .sidebar_content{
	font-size: 11px;
	padding-left: 8px;
	line-height: 18px;
}

#education_tabs{
	margin-bottom: 30px;
	font-size: 11px;
}

#event_calendar_dropdown {
	float: right;
}

#featured_books .row
{
	padding: 2px;
	float: left;
	width: 240px;
	font-size: 11px;
}

#featured_books .thumbnail{
	padding: 2px;
	float: left;
	width: 65px;
}

#featured_books .description{
	padding: 2px;
	float: left;
	width: 165px;
}

#featured_videos {float:left; margin-bottom:20px;}
#featured_books {float:left;}

#glossary_search_bar {
	padding-top: 5px;
}

#glossary_search_bar_input {
	float: left;
	padding-left: 5px;
	padding-top: 3px;
}

#glossary_search_button {
	float: left;
	padding-left: 5px;
	padding-top: 3px;
}

#glossary_search_isfound {
	display: none; 
	color: #FF0000;
	font-weight: bold;
	float: left;
	padding-top: 5px;
	padding-left: 10px;
}

#glossary_letter_list {
	padding: 10px 0px 0px 10px;
	margin: 0px;
}

#glossary_letter_list li {
	color: #2f91ca;
	display: inline;
	font-size: 14px;
	cursor: pointer;
	padding-left: 6px;
	padding-right: 6px;
	background: none;
}

#glossary_letter_list li.selected{
	color: #000000;
}

.glossaryTerm {
	font-weight: bold;
	padding-top: 5px;
}

.glossary_bigletter {
	font-size: 26px;
}

.glossaryDefinition {
	margin-left: 30px;
}

#searchField2 {
	width: 250px;
}

#glossary_search_bar_text {
	font-weight: bold;
	float: left;
	padding: 5px;
}

#glossary_body {
	clear: both;
	font-size: 10pt;
	height: 430px;
	overflow: auto;
	border: 1px solid #666666; 
	padding: 10px;
}

#article_related_content{
	margin-bottom: 20px;
}

#article_related_content .sidebar_content {
	background-color: #f2f2ea;
	padding: 10px;
}

#industry_reports{
	margin-bottom: 20px;
}

#industry_reports .sidebar_content {
	background-image: url(../images/industry-bg.gif);
	background-repeat: repeat-x;
	border: 1px solid #e1dfd6;
	padding: 10px;
}

#market_commentary{
	margin-bottom: 30px;
}

#volume_snapshot {
	margin-bottom: 30px;
	font-size: 11px;
}

#monthly_index_highlights {
	margin-bottom: 30px;
}

#monthly_index_image {
	margin-top: 10px;
}

#monthly_index_link {
	font-size: 11px;
}

#most_popular{
	font-size: 11px;	
	margin-bottom: 20px;
}

#most_popular_list {
	padding:10px 10px 10px 0;
	background-color: #E3F1F4;
}

#most_popular_list ol {
padding-left:30px; }

#most_popular_list li {
padding-left:0;
background:none; }

#most_popular_list div{
	margin-bottom: 5px;
}
	
#page_title{
	font-size: 16px;
	color: #CC6600;
	font-weight: bold;
	margin-bottom: 10px;
}
#product_highlights{
	margin-bottom: 30px;
}

#product_highlights_container{
	background-image: url('/images/product-highlights-bg.gif');
	background-repeat: repeat-x;
	border: 1px solid #E0E8ED;
	padding: 7px;
}

#product_highlights .sidebar_content {
	background-image: url(../images/product-highlights-bg.gif);
	background-repeat: repeat-x;
	border: 1px solid #E0E8ED;
	padding: 7px;
}

.product_highlights_third {
	padding: 5px 0px 0px 0px;
	float: left;
	width: 235px;
}

.product_highlights_border {
	border: 1px solid #E0E8ED;
	background-image: url(../images/product-highlights-bg.gif);
	background-repeat: repeat-x;
	height: 420px;
	padding-left: 10px;
}

.height_energy {
	height: 340px;
}

.height_metals {
	height: 347px;
}

#product_highlights .gray_oval {
	margin-top: 6px;
}

#weather_links {
	font-size: 11px;
}

#weather_links_container {
	border: 12px solid #CAC8BA;
	padding: 10px;
	margin-bottom: 30px;
}

.weather_links_section {
	float: left;
	width: 225px;
}

#content_main #product_slate{
	margin-bottom: 30px;
}

#content_sidebar #product_slate{
	margin-bottom: 20px;
	font-size: 11px;
}

#monthly_updates {
	margin-bottom: 10px;
}

#quick_links {
	margin-bottom: 20px;
}

#quick_links .sidebar_content{
	background-color: #eaf6fa;
	padding: 14px;
}

#quick_links img {
	float: right;
}

#market_commentary_recent {
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
}

#market_commentary_recent_image {
	float: left; 
	padding: 4px;
}

#upcoming_events{
	margin-bottom: 30px;
}

#content_sidebar #user_center{
	margin-bottom: 20px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 6px;
}

#content_sidebar .banner201 {
	margin: 20px;
}

#content_sidebar .banner241 {
	margin: 0px;
	margin-bottom: 20px;
}

.half_left{
	width: 350px;
	float: left;
}

.half_right{
	width: 350px;
	margin-left: 18px;
	float: left;
}

.market_commentary_item{
	padding: 10px 2px 0 8px;
}

.market_commentary_date{
	font-size: 11px;
	font-style: italic;
	color: #999;
}

.market_commentaryProductPage_item{
	position: relative;
	min-height: 100px;
}

.market_commentaryProductPage_item > a{
	float:right;
	position: absolute;
	width: 140px;
	margin-top: 0px;
	margin-left: 100px;
}

.market_commentaryProductPage_date{
	float:right;
	position: absolute;
	font-size: 11px;
	font-style: italic;
	color: #999;
	float: right;
	width: 250px;
	margin-top: 35px;
	margin-left: 100px;
}

.market_commentaryProductPage_image{
	position: absolute;
	
}

.market_commentaryProductPage_text{
	position: absolute;
	float: left; 
	width: 250px; 
	font-size: 11px;
	margin-top: 50px; 
}
.market_commentary_image{
	float: left;
	width: 50px;
	margin: 6px 8px 4px 0;
	border: 1px solid #aaa;
}

.market_commentary_text{
	float: left; 
	width: 250px; 
	font-size: 11px; 
	margin-top: 2px;
}

#content_sidebar .market_commentary_text{
	width: 172px;
}

.market_commentary_subscribe {
	padding-top: 2px;
	padding-right: 5px;
	font-size: 11px;
	text-align: right;
}

.market_commentary_assets {
	padding-left: 10px;
}

.section_subhead {
	font-size: 12px;
	color: #CC6600;
	padding-top: 10px;
	padding-bottom: 5px;
}

.education_materials_column {
	float: left;
	font-size: 11px;
	width: 140px;
}

#news_slide_container {
	background-color: #075F9E; 
	height: 239px;
	width: 720px;
}

.news_button_off {
	color: #095088;
	cursor: pointer; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	background-image: url(../images/button-off.jpg);
	width: 180px; 
	height: 28px;
	float: left;
	padding-top: 13px;
}

.news_button_on {
	color: #000000;
	cursor: pointer; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	background-image: url(../images/button-on.png);
	width: 180px; 
	height: 28px; 
	float: left;
	padding-top: 13px;
}

.tab_button_off {
	color: #095088;
	cursor: pointer; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold;
	text-decoration: none;
	text-align: center;
/*
	background: transparent url(../images/mf_tab_off.jpg) left top no-repeat;
*/
	width: 195px; 
	height: 51px;
	float: left;
	padding-top: 13px;
}

.tab_button_on {
	color: #000000;
	cursor: pointer; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	background: transparent url(../images/mf_tab_on.png) left top no-repeat;
	width: 195px; 
	height: 51px; 
	float: left;
	padding-top: 13px;
}

.newsTextTwoLines {
	margin-top: -6px;
}

.news_button_off:hover {
	color: #333333;
}

.news_banner_on { 
	width: 718px; 
	height: 238px; 
	display: block;
	overflow: hidden;
	position: absolute;
	/*border: 1px solid #999;*/
}

.news_banner_off {
	width: 718px; 
	height: 238px; 
	display: none;
	overflow: hidden;
	position: absolute;
	/*border: 1px solid #999;*/
}

#moreInfo{
	display: none;
	position: absolute;
	z-index: 888;
	font-size: 11px;
	background-color: #c9e7f9;
	width: 480px;
	border: 1px solid #333;
	padding: 15px;
}

#weather_cities_1, #weather_cities_2, #weather_cities_3, #weather_cities_4, #weather_cities_5, #weather_cities_6, 
#weather_cities_7, #weather_cities_8, #weather_cities_9 {
	display: none;
	position: absolute;
	z-index: 888;
	font-size: 11px;
	background-color: #FFFFCC;
	border: 1px solid #FFFF65;
	width: 250px;
	padding: 15px;
}

#weather_cities_1 {
	width: 400px;
}

.weather_column {
	width: 200px;
	float: left;
}

.weather_column_note {
	font-style: italic;
	font-color: #CCCCCC;
	padding-top: 10px;
	float: right;
}

.gray_oval{
	margin-top: 3px;
	padding-top: 3px;
	padding-left: 10px;
	background-image: url(../images/gray-oval.gif);
	background-repeat: no-repeat;
	width: 348px;
	height: 23px;
	font-weight: bold;
}

.gray_oval_sm {
	margin-top: 3px;
	padding-top: 3px;
	padding-left: 10px;
	background-image: url('/images/gray-oval-sm.gif');
	background-repeat: no-repeat;
	width: 212px;
	height: 23px;
	font-weight: bold;
}

.gray_oval_sm_off {
	background-image: url(../images/gray-oval-sm-off.gif);
	margin-top: 3px;
	padding-top: 3px;
	padding-left: 10px;
	background-repeat: no-repeat;
	width: 212px;
	height: 23px;
	font-weight: bold;
}
	
.gray_oval_sm_on {
	background-image: url(../images/gray-oval-sm-on.gif);
	cursor: pointer;
}

#product_slate .table_dropdown {
	border-bottom: 1px solid #ccc;
	padding: 6px;
	width: 720px;
}

#product_slate .table_dropdown_list {
	 text-align: left;
	 padding-left: 10px;
	 font-size: 11px;
}

#product_slate .table_dropdown_quotes {
	font-size: 11px;
	color: #666;
	text-align: right;
	padding-right: 10px;
	font-style: italic;
}

#otcContainer {
	height: 380px;
	width: 720px;
	overflow: auto;
}

#otcTable {
	margin: 0;
	padding: 0;
	border-top: none; 
	width: 700px;
}

#otcTable td {
	margin: 0;
	padding: 0;
}

td.productNameColumn {
	text-align: left;
	padding-left: 4px;
}

th.productNameColumn {
	text-align: left;
	padding-left: 4px;
}

#table20, #table21 {
	width: 720px;
}

#TableHeaderSelect {
	height: auto;
}

#clearport_banner {
	border: 0px;
	width: 350px;
	margin-bottom: 40px;
}

#getting_started {
	background: #C5E5F2 url(../images/getting-started-bg.gif) repeat-x top;
	padding-left: 2px;
	padding-top: 2px;
}

.getting_started_section {
	float: left;
	width: 240px;
	margin: 2px;
	background-color: #FFFFFF;
	height: 780px;
}

.getting_started_section p {
	font-size: 11px;
	padding-left: 10px;
	padding-right: 5px;
	margin-bottom: 6px;
}

.getting_started_section div {
	margin-left: 5px;
	margin-top: 15px;
}

.managed_futures_text {
	width: 400px; 
	padding: 10px;
}

.managed_futures_image {
	width: 102px;
}
/* --------- End Global Market Ed Styles (Permanent) ----------*/



/* these are for Right Slate for Delayed Quotes on homepage */ 

div.product_slate_commentary {
  margin-top:15px;
}

.dataTable th {
 font-weight:normal;
}

 .cellProd {
 width:110px;
}

.cellMonth {
 width:47px;
}

.cellLast {
 width:40px;
}

 .cellChange {
 width:45px;
 text-align:right;
}

.product_slate_commentary td {
	font-size: 9px;
}

.product_slate_title {
	font-size: 11px;
	font-weight: bold;
}

.content_section_text {
	font-size: 11px;
}

.isv_image_left {
	width: 215px;
	height: 71px;
	margin-right: 10px;
	float: left;
	margin-top: 20px;
	border: 1px solid #ccc;
}

.isv_image_right {
	width: 215px;
	height: 71px;
	float: left;
	margin-top: 20px;
	border: 1px solid #ccc;
}

.isv_no_margin {
	margin-top: 0px;
}

#footer a:hover {
	text-decoration: none;
}

#inner_product_slate img {
	vertical-align: middle;
}

#main_banner .content_section_header {
	display: none;
}

#product_slate .product_slate_full {
	border-bottom: none;
}

#content_sidebar #product_slate .snapshotpadding {
	width: 244px;
}
/* --------- End ----------*/


/* --------- Begin Event Carousel Styles (Permanent) ----------*/
.jcarousel-skin-ie7 .event_title {
	font-weight: normal;
	margin-top: 2px;
	float: left;
	width: 129px;
	padding-left: 12px;
	padding-top: 3px;
}

.jcarousel-skin-ie7 .event_time {
	font-style: italic;
	margin-top: 2px;
	margin-bottom: 0px;
}

.jcarousel-skin-ie7 .event_date {
	font-weight: bold;
	margin-top: 0px;
}

.jcarousel-skin-ie7 img {
	float: left;
	margin-top: 5px;
}

.jcarousel-skin-ie7 .content_section_header {
    position: absolute;
    top: 7px;
    left: 10px;
    width: 270px;
    height: 16px;
}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
    width: 148px;
    height: 179px;
}

.jcarousel-next {
    z-index: 3;
    display: none;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
}

.jcarousel-skin-ie7 .jcarousel-container {
    background: url(/images/gray.png);
    background-repeat: repeat-x;
	border: 1px solid #CECECE;	
    position: relative;
	height: 200px;		
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width: 698px;
	height: 125px;
    padding: 10px 10px;
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
	width:  690px;
	height: 67px;
	margin-top: 22px;
	margin-left: 10px;
}

#upcoming_events .jcarousel-clip-horizontal {
	height: 158px;
}

.jcarousel-skin-ie7 .jcarousel-item {
    width: 194px;
    height: 90px;
	overflow: hidden;
	text-align: left;
	background-color: #FFF;
	border: 1px #CCC solid;
	padding: 5px 10px 5px 10px;
	font-size: 12px;
}

.jcarousel-skin-ie7 .jcarousel-item:hover {

}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-right: 15px;
}

.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 8px;
    right: 9px;
    width: 18px;
    height: 17px;
    cursor: pointer;
    background: transparent url(/images/carousel_right_btnSmall.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
    background-position: -17px 0px;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
    background-position: -34px 0px;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -51px 0px;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 8px;
    right: 26px;
    width: 17px;
    height: 17px;
    cursor: pointer;
    background: transparent url(/images/carousel_left_btnSmall.png) no-repeat 0 0;
}
.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
    background-position: -17px 0px;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    background-position: -34px 0px;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -51px 0px;
}

ul#mycarousel {
	list-style: none;
}

.half_right .jcarousel-skin-ie7 img {
	float: none;
	margin-top: 8px;
}

.half_right .jcarousel-skin-ie7 .event_title {
	font-weight: bold;
	float: none;
	width: 94px;
	padding-left: 0px;
	padding-top: 0px;
	line-height: 13px;
}

.half_right .jcarousel-skin-ie7 .event_time {
	margin-top: 0px;
}

.half_right .jcarousel-skin-ie7 .event_date {
	margin-top: 4px;
}

.half_right .jcarousel-skin-ie7 .jcarousel-item {
    width: 94px;
    height: 144px;
	padding: 3px;
	text-align: center;
	font-size: 11px;
}

.half_right .jcarousel-skin-ie7 {
	margin-top: 0px;
}

.half_right .jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width: 330px;
	height: 171px;
    padding: 10px;
}

.half_right .jcarousel-skin-ie7 .jcarousel-clip-horizontal {
	width:  320px;
	height: 152px;
	margin-left: 5px;
	margin-top: 22px;
}

.half_right .jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-right: 7px;
}

.jcarousel-skin-tango {
	height: 340px;
}
/* --------- End Event Carousel Styles (Permanent) ----------*/


/* --------- Fix For Top Menu Navigation Link Color ----------*/
.daughterWindow_topcol a:active {
	color:#FFFFFF;
}
.daughterWindow_topcol a:visited {
	color:#FFFFFF;
}
/* --------- End Fix For Top Menu Navigation Link Color ----------*/


/* --------- Hack to fix content entry on Article Pages ----------*/
#article_content .left {
	float: left;
	margin-right: 11px;
}

#article_content .right {
	float: none;
	margin-left: 6px;
}
/* --------- End Hack to fix content entry on Article Pages ----------*/


/* --------- Begin Registration Styles (Permanent) ----------*/
.red {
	color: #f00;
	font-weight: bold;
}

.formError {
	color: #f00;
}

.highlightField {
	background: #FDDCDC;
}

#login_container {
	text-align: left;
	width: 485px;
	height: 170px; 
	overflow: hidden;
	padding: 10px;
	border: 1px solid #ccc;
	float: left;
	margin: 20px 30px 0 0;
}

#reg_benefits {
	text-align: left;
	width: 425px;
	height: 240px;
	overflow: hidden;
	padding: 0 0 0 20px;
	float: left;
	border-left: 1px solid #ccc;
}

#login_top {
 width: 100%;
}

#header_title {
	padding: 0 0 5px 0;
	border-bottom: 1px solid #ccc;
}

.heading {
	color: #c60;
	font: bold 16px arial;
}

#create_link {
	float: right;
	font: 11px arial;
	padding: 0;
	margin-top: 5px;
	color: #000;
}

.login_error_area {
	height: 25px;
	width: 100%;
	padding: 6px 0;
}

#login_error_box {
	width: 470px;
	height: 15px;
	background: url(/images/icon_error.gif) no-repeat 7px 4px;
	padding: 4px 7px;
	background-color: #FDDCDC;
	border: 1px solid #FF0000;
	display: none;
}

#login_error_text {
	font: Bold 11px Arial;
	color: #F00;
	padding-left: 20px;
}

.reg_message {
	font: bold 11px arial;
	color: #f00;
	height: 11px;
	margin: 6px 0 0 80px;
}

#login_inner {
	margin: 0 auto;
	text-align: left;
	width: 400px;
}

#login_inner p {
	padding: 4px;
}

.login_col1 {
	float: left;
	text-align: right;
	width: 80px;
	padding: 5px 10px 0 0;
}

.login_col2 {
	float: left;
	width: 180px;
	padding-top: 5px;
}

.login_col3 {
	float: left;
	width: 95px;
	padding: 8px 0 0 10px;
}

.login_col3_captcha {
	float: left;
	width: 95px;
}

.reg_col2 {
	float: left;
	width: 140px;
	padding-top: 5px;
}

.reg_col3 {
	float: left;
	width: 300px;
	padding: 8px 0 0 20px;
}

.reg2_col1 {
	float: left;
	text-align: right;
	width: 200px;
	padding: 5px 10px 0 0;
}

.reg2_col2 {
	float: left;

	padding-top: 5px;
}

.reg2_button {
	float: left;
	width: 136px;
	padding-top: 5px;
	text-align: right; 
}

.login_buttons {
	padding: 0;
	margin: 0;
	float: left;
	width: 170px;
	text-align: right;
	margin-top: 6px;
}

#register_table {
	float: left;
}

#crsUserTable td.name {
	text-align: right;
	padding-right: 4px;
}

#passwordRules {
	float: left;
	background: #E9E8E2;
	border: 1px solid #ccc;
	padding: 8px;
	width: 205px;
	height: 80px;
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 10px;
}

#passwordRules span {
	font: bold 10px Tahoma;
	color: #C60;
}

#idRules {
	background: #E9E8E2;
	border: 1px solid #ccc;
	padding: 8px;
	width: 175px;
	height: 80px;
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 10px;
}

#idRules span {
	font: bold 10px Tahoma;
	color: #C60;
}

#emailHint {
	font-size: 10px;
	color: #333;
	float: left;
}

div.red li {
	list-style: none;
	list-style-image: none;
	background-image: none;
}
/* --------- End Registration Styles ----------*/


/* --------- Begin iFrame Navigation Fix ----------*/
#shim {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 0;
	height: 0;
	border: 0;
	background-color: #666;
	display: none;
}
/* --------- End iFrame Navigation Fix ----------*/

/* --------- Begin Styles for JQuery Fancybox (Permanent) ----------*/
div#fancy_overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 30;
}

div#fancy_loading {
	position: absolute;
	height: 40px;
	width: 40px;
	cursor: pointer;
	display: none;
	overflow: hidden;
	background: transparent;
	z-index: 100;
}

div#fancy_loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background: transparent url(/images/fancy_progress.png) no-repeat;
}

div#fancy_outer {
	position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    padding: 20px 20px 40px 20px;
    margin: 0;
    background: transparent;
    display: none;
}

div#fancy_inner {
	position: relative;
	width:100%;
	height:100%;
	background: #FFF;
}

div#fancy_content {
	margin: 0;
	z-index: 100;
	position: absolute;
}

div#fancy_div {
	background: #000;
	color: #FFF;
	height: 100%;
	width: 100%;
	z-index: 100;
}

img#fancy_img {
	position: absolute;
	top: 0;
	left: 0;
	border:0; 
	padding: 0; 
	margin: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
}

div#fancy_close {
	position: absolute;
	top: -12px;
	right: -15px;
	height: 30px;
	width: 30px;
	background: url(/images/fancy_closebox.png) top left no-repeat;
	cursor: pointer;
	z-index: 181;
	display: none;
}

#fancy_frame {
	position: relative;
	width: 100%;
	height: 100%;
	display: none;
}

#fancy_ajax {
	width: 100%;
	height: 100%;
	overflow: auto;
}

a#fancy_left, a#fancy_right {
	position: absolute; 
	bottom: 0px; 
	height: 100%; 
	width: 35%; 
	cursor: pointer;
	z-index: 111; 
	display: none;
	background-image: url("data:image/gif;base64,AAAA");
	outline: none;
	overflow: hidden;
}

a#fancy_left {
	left: 0px; 
}

a#fancy_right {
	right: 0px; 
}

span.fancy_ico {
	position: absolute; 
	top: 50%;
	margin-top: -15px;
	width: 30px;
	height: 30px;
	z-index: 112; 
	cursor: pointer;
	display: block;
}

span#fancy_left_ico {
	left: -9999px;
	background: transparent url(/images/fancy_left.png) no-repeat;
}

span#fancy_right_ico {
	right: -9999px;
	background: transparent url(/images/fancy_right.png) no-repeat;
}

a#fancy_left:hover, a#fancy_right:hover {
	visibility: visible;
	background-color: transparent;
}

a#fancy_left:hover span {
	left: 20px; 
}

a#fancy_right:hover span {
	right: 20px; 
}

#fancy_bigIframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
}

div#fancy_bg {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	z-index: 70;
	border: 0;
	padding: 0;
	margin: 0;
}
	
div.fancy_bg {
	position: absolute;
	display: block;
	z-index: 70;
	border: 0;
	padding: 0;
	margin: 0;
}

div#fancy_bg_n {
	top: -20px;
	left: 0;
	width: 100%;
	height: 20px;
	background: transparent url(/images/fancy_shadow_n.png) repeat-x;
}

div#fancy_bg_ne {
	top: -20px;
	right: -20px;
	width: 20px;
	height: 20px;
	background: transparent url(/images/fancy_shadow_ne.png) no-repeat;
}

div#fancy_bg_e {
	right: -20px;
	height: 100%;
	width: 20px;
	background: transparent url(/images/fancy_shadow_e.png) repeat-y;
}

div#fancy_bg_se {
	bottom: -20px;
	right: -20px;
	width: 20px;
	height: 20px;
	background: transparent url(/images/fancy_shadow_se.png) no-repeat;
}

div#fancy_bg_s {
	bottom: -20px;
	left: 0;
	width: 100%;
	height: 20px;
	background: transparent url(/images/fancy_shadow_s.png) repeat-x;
}

div#fancy_bg_sw {
	bottom: -20px;
	left: -20px;
	width: 20px;
	height: 20px;
	background: transparent url(/images/fancy_shadow_sw.png) no-repeat;
}

div#fancy_bg_w {
	left: -20px;
	height: 100%;
	width: 20px;
	background: transparent url(/images/fancy_shadow_w.png) repeat-y;
}

div#fancy_bg_nw {
	top: -20px;
	left: -20px;
	width: 20px;
	height: 20px;
	background: transparent url(/images/fancy_shadow_nw.png) no-repeat;
}

div#fancy_title {
	position: absolute;
	z-index: 100;
	display: none;
}

div#fancy_title div {
	color: #FFF;
	font: bold 12px Arial;
	padding-bottom: 3px;
	white-space: nowrap;
}

div#fancy_title table {
	margin: 0 auto;
}

div#fancy_title table td {
	padding: 0;
	vertical-align: middle;
}

td#fancy_title_left {
	height: 32px;
	width: 15px;
	background: transparent url(/images/fancy_title_left.png) repeat-x;
}

td#fancy_title_main {
	height: 32px;
	background: transparent url(/images/fancy_title_main.png) repeat-x;
}

td#fancy_title_right {
	height: 32px;
	width: 15px;
	background: transparent url(/images/fancy_title_right.png) repeat-x;
}
/* --------- End Styles for JQuery Fancybox (Permanent) ----------*/


/* --------- Begin style fix for top navigation on glossary page ----------*/
#TopNavHeaderBootm li {
	background: none;
}
/* --------- End style fix for top navigation on glossary page ----------*/



/* --------- Begin Homepage Volume Component Style Overrides ----------*/
#cmeVolume .widgetBoxTop{
	background: none;
	color: #CC6600;
	font-size: 14px;
	font-weight:bold;
	margin-bottom: 16px;
	border-bottom: 1px solid #CCCCCC;
	padding: 0px 0px 4px 0px;
}

#cmeVolume .grayBoxBg p{
	text-align: center !important;
	border-bottom: 1px solid #CCCCCC;
	padding: 5px 10px 10px !important;
}

#cmeVolume .grayBoxBg table p{
	text-align: center !important;
	border-bottom: 0px;
	padding: 0px 0px 0px !important;
}

#RightColumn1 .lineUnder {
	width: 202px !important;
}
/** This is conflicted on non Market Ed pages, ie price fixing. James Owens 20110901
.lineUnder {
	width: 350px !important;
}
**/
/** START Unique handling required for non-Market Ed pages. James Owens 20110914 **/
#mktVolCME_dataDisplay.lineUnder {
	width: 350px !important;
}
#RightColumn1 #mktVolCME_dataDisplay.lineUnder {
    width: 202px !important;
}
#dailyRefresh11 table td.lineUnder {
	width: 87px !important;
}

#dailyRefresh15 table td.lineUnder {
	width: 87px !important;
}
/** END Unique handling required for non-Market Ed pages. James Owens 20110914 **/

.tdGray2, .tdGray3 {
	border-bottom: 0px !important;
}

#news_releases {
	border-bottom: 1px solid #ccc;
}
/* --------- End Homepage Volume Component Style Overrides ----------*/



/* --------- Begin Twitter Component Styles ----------*/
#twitter_header {
	height: 56px;
	border: 0px;
}

#twitter_body {
	height: 226px;
	width: 328px;
	border-left: 1px solid #E3EAF0;
	border-right: 1px solid #E3EAF0;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	overflow-y: scroll;
}

#twitter_footer {
	height: 38px;
	border: 0px;
}

#twitter_loading {
	height: 0px;
	text-align: center;
}

#twitter_loading img{
	margin-top: 40px;
}

.twitter_post {
	display: none;
}

#twitter_post_0 {
	display: block;
}
/* --------- End Twitter Component Styles ----------*/

/* --------- Begin Fix for Blue Bar on Asset Class Landing Pages ----------*/
.ProductPageBox .tableDIV_th, .centeredBodyFullWidth .tableDIV_th{
	-x-system-font:none;
	background-image:url(/images/bluetablebg.gif);
	border:0 solid #7389AE;
	clear:both;
	color:#FFFFFF;
	display:table-cell;
	float:left;
	font-family:arial;
	font-size:12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	padding:4px 0;
	vertical-align:middle;
	white-space:nowrap;
	width:100%;
	padding-left: 4px;
}

.ProductPageBox .tableDIV, .centeredBodyFullWidth .tableDIV {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent none repeat scroll 0 0;
	border:0 solid #CCCCCC;
	display:table-cell;
	float:left;
	height:100%;
	width:100%;
	margin-top:-3px;
}

.ProductPageBox .tableDIV_th, .tableDIV_th_wide, .centeredBodyFullWidth .tableDIV_th {
	height: 100%;
}

.ProductPageBox .tableDIV_tdHeader {
	padding-right: 5px;
}

.ProductPageBox .PaddingLeft10 {
	padding-left: 6px;
}

.ProductPageBox .ProductTable td {
	border-bottom: 0px;
}
/* --------- End Fix for Blue Bar on Asset Class Landing Pages ----------*/

/* --------- Begin Styles for Market Regulation Page ----------*/
.gray_oval_136{
	margin-top: 3px;
	padding-top: 3px;
	padding-left: 10px;
	background-image: url(/images/gray-oval-136.gif);
	background-repeat: no-repeat;
	width: 136px;
	height: 23px;
	font-weight: bold;
}
.column175 {
	width: 175px;
	float: left;
}

.gray_gradient_container {
	background-image: url(/images/gray-gradient.gif);
	background-repeat: repeat-x;
	border: 1px solid #E0E8ED;
	padding: 7px;
}

.top_border {
	border-top: 1px solid #ccc;
	padding-top: 3px;
}
/* --------- End Styles for Market Regulation Page ----------*/
/***************************************************
************* responsive cmegroup.com **************
****************************************************/

/*
desktop view
*/

@media
only screen and (min-width: 1200px){
	#mobileHeader,#mobileFooter{display:none;}
	
	#footer {
		background: none repeat scroll 0 0 #FFFFFF;
		clear: both;
		color: #333333;
		margin: 0;
		padding: 0 0 10px;
		display:table;
	}
    	
    	#TopHeader{
		background: url("/images/Beta-CME.jpg") no-repeat scroll -20px -15px transparent;
		display: block;
		float: left;
		height: 100px;
		margin-top: 17px;
		width: 984px;
		display:table;
    	}
}




